/* -----------------------------------
--------------------------------------

	'Dashboard Maximizer' CSS styles
	Ant Rodgers. arcanepain@gmail.com
	
/* -----------------------------------
-------------------------------------- */

.ccm-pane-header-icons a#maximizer-icon{
	background: transparent url(../images/maximizer-icons.png) no-repeat 0 0;
}

.max .ccm-pane-header-icons a#maximizer-icon{
	background: transparent url(../images/maximizer-icons.png) no-repeat 0 -17px !important;
}

/* -----------------------------------
-------------------------------------- */

/* Reduce the top margin slightly...gives you a bit more height without	clashing with the toolbar/nav bar */
.max div#ccm-dashboard-content{
	/*margin-top:85px !important;*/
}

@media screen and (max-width: 979px) {
	
/* If maximization disabled due to insufficient width (see media-query check below), hide its header toolbar icon! */
li#maximizer-icon-container{
	display:none;
}

}

@media screen and (min-width: 980px) {
	
/* Media query so maximization styles + overrides only have any effect when using a larger monitor.
	If monitor has insufficient width, this media-query never even triggers, so everything left untouched!
	Avoid some unexpected behaviour in certain edge cases. JS Polyfill served for IE7 + IE8. */

/* Master fluid switch -- overrides the main dashboard page container's fixed width.
	Locked to 94% so that helper tooltip + context nav drop-down don't lose some text to the side of
	the screen. 96% works ok here too, if you're just DESPERATE for that extra space! */
.max .ccm-dashboard-page-container{
	width:98% !important;
	min-width:980px !important;
}

/* Duplicate of above declaration to match grid class update in c5.6 */
.max .container{
	width:98% !important;
	min-width:980px !important;
}

.max .ccm-ui .row {
	width: 100%;
	*zoom: 1;
	margin-left:0;
}

/* Attempt to specifically target the first/master '.spanX' grid class */
.max .ccm-ui > .row > [class*="span"]:first-child {
	width:100%;
}

/* Remove the 'offset' classes to stop them causing trouble! */
.max .ccm-ui .row > [class*="offset"] {
	margin-left:0 !important;
}

/* Remove margin from first span only. */
.max .ccm-ui .row > [class*="span"]:first-child {
	margin-left: 0;
}

/* Grid, I think, should only be 12 columns, but there are a few 16 columns in the dashboard.
	Making 12, 13, 14, 15, 16 here the same (full width) to minimise confusion + broken layouts */
.max .ccm-ui > .row > div.span16 {
	width: 99.99999998999999%;
}
.max .ccm-ui > .row > div.span15 {
	width: 99.99999998999999%;
}
.max .ccm-ui > .row > div.span14 {
	width: 99.99999998999999%;
}
.max .ccm-ui > .row > div.span13 {
	width: 99.99999998999999%;
}
.max .ccm-ui > .row > div.span12 {
	width: 99.99999998999999%;
}
.max .ccm-ui > .row > div.span11 {
	width: 91.489361693%;
}
.max .ccm-ui > .row > div.span10 {
	width: 82.97872339599999%;
}
.max .ccm-ui > .row > div.span9 {
	width: 74.468085099%;
}
.max .ccm-ui > .row > div.span8 {
	width: 65.95744680199999%;
}
.max .ccm-ui > .row > div.span7 {
	width: 57.446808505%;
}
.max .ccm-ui > .row > div.span6 {
	width: 48.93617020799999%;
}
.max .ccm-ui > .row > div.span5 {
	width: 40.425531911%;
}
.max .ccm-ui > .row > div.span4 {
	width: 31.914893614%;
}
.max .ccm-ui > .row > div.span3 {
	width: 23.404255317%;
}
.max .ccm-ui > .row > div.span2 {
	width: 14.89361702%;
}
.max .ccm-ui > .row > div.span1 {
	width: 6.382978723%;
}

/* Any '.spanX' within an offset master container?
	Full width things to stop layouts breaking and looking odd. */
.max .ccm-ui [class*="offset"] [class*="span"] {
	width:auto;
}

/* Really hacky overrides for when columns are within a '.span16' layout/grid */
.max .ccm-ui .row .span16 div.span12 {
	width: 99.99999998999999%;
}
.max .ccm-ui .row .span16 div.span11 {
	width: 91.489361693%;
}
.max .ccm-ui .row .span16 div.span10 {
	width: 82.97872339599999%;
}
.max .ccm-ui .row .span16 div.span9 {
	width: 74.468085099%;
}
.max .ccm-ui .row .span16 div.span8 {
	width: 65.95744680199999%;
}
.max .ccm-ui .row .span16 div.span7 {
	width: 57.446808505%;
}
.max .ccm-ui .row .span16 div.span6 {
	width: 48.93617020799999%;
}
.max .ccm-ui .row .span16 div.span5 {
	width: 14.89361702%;
}
.max .ccm-ui .row .span16 div.span4 {
	width: 14.89361702%;
}
.max .ccm-ui .row .span16 div.span3 {
	width: 14.89361702%;
}
.max .ccm-ui .row .span16 div.span2 {
	width: 14.89361702%;
}
.max .ccm-ui .row .span16 div.span1 {
	width: 6.382978723%;
}

/* Options pane / page header grey strip CSS */
.max .ccm-ui .row .ccm-pane-options > [class*="span"]:first-of-type {
	margin-left:0;
}

.max .ccm-ui .row .ccm-pane-options .ccm-pane-options-permanent-search > [class*="span"]:first-of-type {
	margin-left:0;
}

.max .ccm-ui .row .ccm-pane-options div.span16 {
	width:auto;
	max-width: 99.99999998999999%;
}

.max .ccm-ui .row .ccm-pane-options div.span15 {
	width:auto;
	max-width: 99.99999998999999%;
}

.max .ccm-ui .row .ccm-pane-options div.span14 {
	width:auto;
	max-width: 99.99999998999999%;
}

.max .ccm-ui .row .ccm-pane-options div.span13 {
	width:auto;
	max-width: 99.99999998999999%;
}

.max .ccm-ui .row .ccm-pane-options div.span12 {
	width:auto;
	max-width: 99.99999998999999%;
}
.max .ccm-ui .row .ccm-pane-options div.span11 {
	width:auto;
	max-width: 91.489361693%;
}
.max .ccm-ui .row .ccm-pane-options div.span10 {
	width:auto;
	max-width: 82.97872339599999%;
}
.max .ccm-ui .row .ccm-pane-options div.span9 {
	width:auto;
	max-width: 74.468085099%;
}
.max .ccm-ui .row .ccm-pane-options div.span8 {
	width:auto;
	max-width: 65.95744680199999%;
}
.max .ccm-ui .row .ccm-pane-options div.span7 {
	width:auto;
	max-width: 57.446808505%;
}
.max .ccm-ui .row .ccm-pane-options div.span6 {
	width:auto;
	max-width: 48.93617020799999%;
}
.max .ccm-ui .row .ccm-pane-options div.span5 {
	width:auto;
	max-width: 40.425531911%;
}
.max .ccm-ui .row .ccm-pane-options div.span4 {
	width:auto;
	max-width: 31.914893614%;
}
.max .ccm-ui .row .ccm-pane-options div.span3 {
	width:auto;
	max-width: 23.404255317%;
}
.max .ccm-ui .row .ccm-pane-options div.span2 {
	width:auto;
	max-width: 14.89361702%;
}
.max .ccm-ui .row .ccm-pane-options div.span1 {
	width:auto;
	max-width: 6.382978723%;
}

/* Fixes + overrides for specific edge cases and unusual layouts */

/* Full Dashboard page layout rows/columns - this overrides the fancy CSS that's only allowing 3 icon-sections per row */
.max .ccm-ui div.dashboard-icon-list:nth-child(3n+1) {
	clear: none;
}

.max .ccm-ui div.dashboard-icon-list:nth-child(3n+3) {
	margin-right: 20px;
}

/* Tables -> Fluid where possible */
.max .ccm-ui .subheader {
	width:auto !important;
}

/* Survey report page - finesse the widths and margins a little */
.max .ccm-ui .row .span10+.span5 {
	margin-left:20px !important;
	width: 23.404255317% !important;
}

.max .ccm-ui .row .span16 .span10 {
	width: 74.468085099% !important;
}

/* Specific C5 fractional width/layout fluid fixes */
.max .ccm-ui .span-pane-fourth{
	width: 23.404255317% !important;
}

.max .ccm-ui .span-pane-half{
	width: 48.93617020799999% !important;
}

/* Wider Composer TinyMCE */
.max .ccm-ui .span16 .input .ccm-block {
	width: 100%;
}

.max .ccm-ui .span16 .input .ccm-block table.mceLayout{
	/* Fix missing right textarea TinyMCE right border */
	width:99% !important;
}

/* Marketplace browsing - wider table */
.max table.ccm-marketplace-results{
	width:100%;
	position:relative;
	margin-left: 0;
}

.max div.ccm-marketplace-results-info{
	width:75%;
}

/* Themes pages - fix 'Remove' button in the middle of nowhere on the right! */
.max div.ccm-themes-button-row .ccm-button-v2-right {
	float:none;
}

/* Slight reduce the width of the page header context menu popover to get more page width! */
.max .ccm-ui > .popover > .inner {
	width:200px;
}

/* Hides table of contents in Mnkras' Events inspector's 'help' page - looks odd with position:fixed and prob unnecessary when maximized */
.max .ccm-ui .span16 .span11+.span3 .well {
	display:none;
}

}